IBM Support

ITNM IP Edition system requirements

Product documentation


This document details the system requirements for ITNM IP Edition 3.7 and 3.8.


The following link points to the ITNM documentation where the System Requirements can be found:

ITNM IP Edition documentation.

For 3.7 - Release Notes > Release Notes for IBM TIvoli Network Manager IP Edition v3.7 > Prerequisites for Installation.
For 3.8 - Installing > Planning for installation.
For 3.9 - Installing > Planning for installation.

Original publication date


Document information

More support for: Tivoli Network Manager IP Edition

Software version: 3.7, 3.8

Operating system(s): AIX, Linux, Solaris, Windows

Reference #: 7016143

Modified date: 17 May 2011